body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
}
body {
	background-color: #939393;
	margin-top: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #183D58;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #183D58;
}
a:hover {
	text-decoration: none;
	color: #60301e;
}
a:active {
	text-decoration: none;
	color: #183D58;
}
#main {
	text-align: center;
	margin: 0px;
	width: 100%;
}
#container  {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #f7f7f7;
}
#testata-logo  {
	width: 510px;
}
#testata-logo img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#testata-foto  {
	float: right;
	width: 490px;
}
#testata-foto img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#menu {
	clear: both;
	width: 1000px;
	background-color: #b8eb1d;
	height: 80px;
	text-align: center;
	font-weight: bold;
}
#menu #menuc {
	height: 80px;
	margin: auto;
	width: 900px;

}


#menu .menu-item {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 60px;
	padding-top: 20px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}

#menu #menuc .menu-item a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu #menuc .menu-item a.m-active  {
	font-style: italic;
	color: #60301e;
}
.menu-item a .menueng {
	font-style: italic;
	color: #666666;
	font-weight: normal;
}
#pagina {
	clear: both;
	width: 1000px;
	background-color: #f7f7f7;
	min-height: 500px;
}
#pagina-txt {
	margin: 20px;
}
#footer {
	clear: both;
	width: 1000px;
	background-color: #CCC;
	height: 70px;
	text-align: center;
}
.engtext {
	color: #003399;
}
.lavori-container {
	float: left;
	width: 220px;
	height: 680px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.lavori-container img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.lavori-container .titoletto {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.lavori-container .lista {
	overflow: hidden;
	height: 380px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.lavori-container .bscorri {
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.titololavoro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#lista1 p, #lista2 p, #lista3 p, #lista4 p {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
